/* CSS Document */

body {
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
a:link {
	color: #666666;
}
a:visited {
	color: #666666;
}
a:hover {
	color: #666666;
}
a:active {
	color: #666666;
}

h1 {
	font-size: 16px;
}

#content {
	margin: 190px auto 0 auto;
	text-align: center;
}